<!DOCTYPE html>
<html lang="en" dir="<?php echo e($basicinfo->web_layout == 1 ? 'ltr' : 'rtl'); ?>">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta property="og:title" content="<?php echo e($basicinfo->meta_title); ?>" />
    <meta property="og:description" content="<?php echo e($basicinfo->meta_description); ?>" />
    <meta property="og:image" content="<?php echo e(helper::image_path($basicinfo->og_image)); ?>" />
    <link rel="stylesheet" href=" <?php echo e(url('storage/web-assets/css/bootstrap/bootstrap.min.css')); ?>" />
    <link rel="stylesheet" href=" <?php echo e(url('storage/web-assets/css/fontawesome/all.min.css')); ?>" />
    <link rel="stylesheet" href="<?php echo e(url('storage/web-assets/css/owl/owl.carousel.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(url('storage/web-assets/css/owl/owl.theme.default.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(url('storage/web-assets/css/style.css')); ?>" />
    <link rel="stylesheet" href="<?php echo e(url('storage/web-assets/css/responsive.css')); ?>">
    <link rel="icon" type="image/x-icon" href="<?php echo e(helper::image_path($basicinfo->favicon)); ?>">
    <title><?php echo e($basicinfo->title); ?></title>
    <meta name="robots" content="noindex,nofollow">
    <meta name="googlebot" content="noindex,nofollow">
</head>

<body>
    <style>
        :root {
            --theme-two: <?php echo e($basicinfo->primary_color); ?>;
        }

        .bg-primary {
            background-color: var(--theme-two) !important;
        }
    </style>
    <div id="preloader">
        <div id="status">
            <div class="spinner-chase">
                <div class="chase-dot"></div>
                <div class="chase-dot"></div>
                <div class="chase-dot"></div>
                <div class="chase-dot"></div>
                <div class="chase-dot"></div>
                <div class="chase-dot"></div>
            </div>
        </div>
    </div>
    <section class="visting-card">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-8 col-12">
                    <?php if(Session::get('infomsg')): ?>
                        <div class="alert alert-warning" role="alert">
                            <?php echo e(Session::get('infomsg')); ?>

                        </div>
                    <?php endif; ?>
                    <?php if(Session::get('success')): ?>
                        <div class="alert alert-success" role="alert">
                            <?php echo e(Session::get('success')); ?>

                        </div>
                    <?php endif; ?>
                    <?php if(Session::get('error')): ?>
                        <div class="alert alert-error" role="alert">
                            <?php echo e(Session::get('error')); ?>

                        </div>
                    <?php endif; ?>
                    <div class="card bg-light border-0 mb-5">
                        <div class="theme2-cover">
                            <?php if($basicinfo->banner_image == ''): ?>
                                <img src="<?php echo e(helper::image_path('default-banner.jpg')); ?>" alt=""
                                    class="cover-img">
                            <?php else: ?>
                                <img src="<?php echo e(helper::image_path($basicinfo->banner_image)); ?>" class="cover-img">
                            <?php endif; ?>
                            <div class=" profile-sec">
                                <?php if($basicinfo->profile_image == ''): ?>
                                    <img src="<?php echo e(helper::image_path('default-profile.jpg')); ?>" alt=""
                                        class="profile-img">
                                <?php else: ?>
                                    <img src="<?php echo e(helper::image_path($basicinfo->profile_image)); ?>" class="profile-img">
                                <?php endif; ?>
                                <div class="profile-text">
                                    <h5><?php echo e($basicinfo->title); ?> - <?php echo e($basicinfo->designation); ?> </h5>
                                    <p class="pb-3"><?php echo e($basicinfo->sub_title); ?></p>
                                </div>
                            </div>
                        </div>
                        <div class="card-body main2-sec">
                            <div class="text-center">
                                <p><?php echo clean(nl2br(e($basicinfo->description))); ?></p>
                            </div>
                            <?php for($i = 0; $i < count($reorder_section); $i++): ?>
                                <?php if(helper::section_aviable('contact_info', $basicinfo->id, $basicinfo->vendor_id) == 1 && count($contactinfo) > 0 && $reorder_section[$i]->name == 'contact_info'): ?>
                                    <div class="py-3 reorder-sec" data-name="<?php echo e($reorder_section[$i]->position); ?>">
                                        <div class="container">
                                            <div class="row justify-content-center contact2-sec">
                                                <?php $__currentLoopData = $contactinfo; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $contact): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <?php if($contact->title !== "Invoice Info" && $contact->title !== "Bank Account" && $contact->type == 1): ?>
                                                        <?php if($contact->title == "Website"): ?>
                                                            <a href="<?php echo e($contact->contact_info); ?>" id="website"
                                                                class="<?php echo e(helper::get_icon_color($contact->title)); ?>  col-md-3 text-center contect-box"
                                                                target="_blank">
                                                                <?php echo $contact->icon; ?>

                                                                <div class="contact2-text">
                                                                    <p class="text-muted mb-1"><?php echo e(trans("labels.$contact->title")); ?></p>
                                                                </div>
                                                            </a>
                                                        <?php elseif($contact->contact_info == url($contact->contact_info)): ?>
                                                            <a href="<?php echo e($contact->contact_info); ?>"
                                                                class="<?php echo e(helper::get_icon_color($contact->title)); ?>  col-md-3 text-center contect-box"
                                                                target="_blank">
                                                                <?php echo $contact->icon; ?>

                                                                <div class="contact2-text">
                                                                    <p class="text-muted mb-1"><?php echo e($contact->title); ?></p>
                                                                </div>
                                                            </a>
                                                        <?php elseif($contact->title == 'Address'): ?>
                                                            <a href="https://www.google.com/maps/place/<?php echo e($contact->contact_info); ?>"
                                                                class="<?php echo e(helper::get_icon_color($contact->title)); ?>  col-md-3 text-center contect-box"
                                                                target="_blank">
                                                                <?php echo $contact->icon; ?>

                                                                <div class="contact2-text">
                                                                    <p class="text-muted mb-1"><?php echo e(trans("labels.$contact->title")); ?></p>
                                                                    <p class="content-inner-text text-dark"><?php echo e($contact->contact_info); ?></p>
                                                                </div>
                                                            </a>
                                                        <?php elseif($contact->title == 'Mobile'): ?>
                                                            <a href="tel:<?php echo e($contact->contact_info); ?>"
                                                                class="<?php echo e(helper::get_icon_color($contact->title)); ?>  col-md-3 text-center contect-box"
                                                                target="_blank">
                                                                <?php echo $contact->icon; ?>

                                                                <div class="contact2-text">
                                                                    <p class="text-muted mb-1"><?php echo e(trans("labels.$contact->title")); ?></p>
                                                                    <p class="content-inner-text text-dark" id="contactnumber"><?php echo e($contact->contact_info); ?></p>
                                                                </div>
                                                            </a>
                                                        <?php elseif($contact->title == 'Phone'): ?>
                                                            <a href="tel:<?php echo e($contact->contact_info); ?>"
                                                                class="<?php echo e(helper::get_icon_color($contact->title)); ?>  col-md-3 text-center contect-box"
                                                                target="_blank">
                                                                <?php echo $contact->icon; ?>

                                                                <div class="contact2-text">
                                                                    <p class="text-muted mb-1"><?php echo e(trans("labels.$contact->title")); ?></p>
                                                                    <p class="content-inner-text text-dark"><?php echo e($contact->contact_info); ?></p>
                                                                </div>
                                                            </a>
                                                        <?php elseif($contact->title == 'Email'): ?>
                                                            <a href="mailto:<?php echo e($contact->contact_info); ?>"
                                                                class="<?php echo e(helper::get_icon_color($contact->title)); ?>  col-md-3 text-center contect-box"
                                                                target="_blank">
                                                                <?php echo $contact->icon; ?>

                                                                <div class="contact2-text">
                                                                    <p class="text-muted mb-1"><?php echo e(trans("labels.$contact->title")); ?></p>
                                                                    <p class="content-inner-text text-dark" id="emailaddress"><?php echo e($contact->contact_info); ?></p>
                                                                </div>
                                                            </a>
                                                        <?php else: ?>
                                                            <a href="<?php echo e($contact->contact_info); ?>"
                                                                class="<?php echo e(helper::get_icon_color($contact->title)); ?>  col-md-3 text-center contect-box"
                                                                target="_blank">
                                                                <?php echo $contact->icon; ?>

                                                                <div class="contact2-text">
                                                                    <p class="text-muted mb-1"><?php echo e($contact->title); ?></p>
                                                                    <p class="content-inner-text text-dark">
                                                                        <?php echo e($contact->contact_info); ?></p>
                                                                </div>
                                                            </a>
                                                        <?php endif; ?>
                                                    <?php endif; ?>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                <?php $__currentLoopData = $contactinfo; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $contact): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <?php if($contact->title =="Invoice Info"): ?>
                                                    <?php
                                                        $invoice_info = json_decode($contact->contact_info, true);
                                                    ?>
                                                    <div class="card contect-box large col-md-10">
                                                        <div class="card-body">
                                                            <div class="row">
                                                                <div class="col-lg-12 contact2-text">
                                                                    <p class="text-muted mb-3 text-center h5"><?php echo e(trans("labels.Invoice Info")); ?></p>
                                                                </div>
                                                                <div class="col-lg-6 contact2-text">
                                                                    <p class="content-inner-text text-dark"><strong class="text-muted"><?php echo e(trans("labels.invoice_title")); ?>: </strong><?php echo e($invoice_info['title']); ?></p>
                                                                </div>
                                                                <div class="col-lg-6 contact2-text">
                                                                    <p class="content-inner-text text-dark"><strong class="text-muted"><?php echo e(trans("labels.Address")); ?>: </strong><?php echo e($invoice_info['address']); ?></p>
                                                                </div>
                                                                <div class="col-lg-6 contact2-text">
                                                                    <p class="content-inner-text text-dark"><strong class="text-muted"><?php echo e(trans("labels.tax_administration")); ?>: </strong><?php echo e($invoice_info['tax_administration']); ?></p>
                                                                </div>
                                                                <div class="col-lg-6 contact2-text">
                                                                    <p class="content-inner-text text-dark"><strong class="text-muted"><?php echo e(trans("labels.tax_number")); ?>: </strong><?php echo e($invoice_info['tax_number']); ?></p>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <?php elseif($contact->title =="Bank Account"): ?>
                                                    <?php
                                                        $bank_account = json_decode($contact->contact_info, true);
                                                    ?>
                                                    <div class="card contect-box large col-md-5 my-3 mx-2">
                                                        <div class="card-body">
                                                            <p class="text-muted mb-3 text-center h5"><?php echo e(trans("labels.Bank Account")); ?></p>
                                                            <ul>
                                                                <li class="contact2-text"><p class="content-inner-text text-dark"><strong class="text-muted"><?php echo e(trans("labels.account_name")); ?>:</strong> <?php echo e($bank_account['account_name']); ?></p></li>
                                                                <li class="contact2-text"><p class="content-inner-text text-dark"><strong class="text-muted"><?php echo e(trans("labels.bank_name")); ?>:</strong> <?php echo e($bank_account['name']); ?></p></li>
                                                                <?php if($bank_account['swift']): ?><li class="contact2-text"><p class="content-inner-text text-dark"><strong class="text-muted"><?php echo e(trans("labels.swift_code")); ?>:</strong> <?php echo e($bank_account['swift']); ?></li><?php endif; ?>
                                                                <li class="contact2-text"><p class="content-inner-text text-dark"><strong class="text-muted"><?php echo e(trans("labels.department")); ?>:</strong> <?php echo e($bank_account['department']); ?></p></li>
                                                                <li class="contact2-text"><p class="content-inner-text text-dark"><strong class="text-muted"><?php echo e(trans("labels.department_code")); ?>:</strong> <?php echo e($bank_account['department_code']); ?></p></li>
                                                                <li class="contact2-text"><p class="content-inner-text text-dark"><strong class="text-muted"><?php echo e(trans("labels.account_number")); ?>:</strong> <?php echo e($bank_account['account_number']); ?></p></li>
                                                                <li class="contact2-text"><p class="content-inner-text text-dark"><strong class="text-muted">IBAN:</strong> <?php echo e($bank_account['iban']); ?></li>
                                                                <li class="contact2-text"><p class="content-inner-text text-dark"><strong class="text-muted"><?php echo e(trans("labels.account_type")); ?>:</strong> <?php echo e($bank_account['account_type']); ?></p></li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                    <?php endif; ?>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </div>
                                        </div>
                                    </div>
                                <?php endif; ?>
                                <?php if(helper::section_aviable('business_hours', $basicinfo->id, $basicinfo->vendor_id) == 1 && count($timeinfo) > 0 && $reorder_section[$i]->name == 'business_hours'): ?>
                                    <div class="business2-sec py-3 reorder-sec" data-name="<?php echo e($reorder_section[$i]->position); ?>">
                                        <h2 class="business2-text text-center pb-4"><?php echo e(trans('labels.business_hours')); ?>

                                        </h2>
                                        <div class="working-hours">
                                            <ul class="list-group border-0 bg-none">
                                                <?php $__currentLoopData = $timeinfo; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $time): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <li class="list-group-item d-md-flex border-0">
                                                        <div
                                                            class="col-md-6 d-flex justify-content-center align-itmes-center">
                                                            <p class="fw-semibold">
                                                                <?php echo e(trans('labels.' . strtolower($time->day))); ?>

                                                            </p>
                                                        </div>
                                                        <?php if($time->is_closed == 1): ?>
                                                            <p class=" text-center col-md-6 "><?php echo e(trans('labels.closed')); ?>

                                                            </p>
                                                        <?php elseif($time->is_closed == 2): ?>
                                                            <div
                                                                class="fw-normal col-md-6 d-flex justify-content-md-evenly align-itmes-center business_time">
                                                                <h6 class="time2-text"><?php echo e($time->start_time); ?></h6>
                                                                <span>-</span>
                                                                <h6 class="time2-text"><?php echo e($time->end_time); ?></h6>
                                                            </div>
                                                        <?php endif; ?>
                                                    </li>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </ul>
                                        </div>
                                    </div>
                                <?php endif; ?>
                                <?php if(helper::section_aviable('appointments', $basicinfo->id, $basicinfo->vendor_id) == 1 && count($appointments) > 0 && $reorder_section[$i]->name == 'appointments'): ?>
                                    <div class="appointment2-sec py-3 reorder-sec" data-name="<?php echo e($reorder_section[$i]->position); ?>" id="appointment_section">
                                        <h2 class="appointment2-text pb-4 text-center"><?php echo e(trans('labels.appointments')); ?>

                                        </h2>
                                        <div class="p-4 appoiment-form">
                                            <form method="POST"
                                                action="<?php echo e(URL::to($basicinfo->slug . '/store_appointments-' . $basicinfo->vendor_id)); ?>"
                                                class="pt-4">
                                                <?php echo csrf_field(); ?>
                                                <input type="hidden" value="<?php echo e($basicinfo->id); ?>" name="business_id">
                                                <div class="row">
                                                    <div class="col-sm-6 form-group">
                                                        <label class="form-label"><?php echo e(trans('labels.name')); ?>:</label>
                                                        <input type="text" class="form-control" name="name"
                                                            value="<?php echo e(old('name')); ?>"
                                                            placeholder="<?php echo e(trans('labels.name')); ?>">
                                                        <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                            <span class="text-danger">
                                                                <?php echo e($message); ?>

                                                            </span>
                                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                                    </div>
                                                    <div class="col-sm-6 form-group">
                                                        <label class="form-label"><?php echo e(trans('labels.email')); ?>:</label>
                                                        <input type="email" class="form-control" name="email"
                                                            value="<?php echo e(old('email')); ?>"
                                                            placeholder="<?php echo e(trans('labels.email')); ?>">
                                                        <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                            <span class="text-danger">
                                                                <?php echo e($message); ?>

                                                            </span>
                                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                                    </div>
                                                    <div class="col-sm-6 form-group">
                                                        <label name="mobile"
                                                            class="form-label"><?php echo e(trans('labels.mobile')); ?>:</label>
                                                        <input type="text" class="form-control" name="mobile"
                                                            value="<?php echo e(old('mobile')); ?>"
                                                            placeholder="<?php echo e(trans('labels.mobile')); ?>">
                                                        <?php $__errorArgs = ['mobile'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                            <span class="text-danger">
                                                                <?php echo e($message); ?>

                                                            </span>
                                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                                    </div>
                                                    <div class="col-sm-6 form-group">
                                                        <label class="form-label"><?php echo e(trans('labels.date')); ?>:</label>
                                                        <input type="date" class="form-control" name="date"
                                                            value="<?php echo e(old('date')); ?>" id="date_picker">
                                                        <?php $__errorArgs = ['date'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                            <span class="text-danger">
                                                                <?php echo e($message); ?>

                                                            </span>
                                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                                    </div>
                                                    <div class="time-option2">
                                                        <label class="appoiment"><?php echo e(trans('labels.time')); ?>:</label>
                                                        <div class="row ">
                                                            <?php $__currentLoopData = $appointments; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $appountment): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <label class="form-check-label col-md-4 text-center">
                                                                    <input type="radio" class="form-check-input"
                                                                        name="time"
                                                                        value="<?php echo e($appountment->start_time . '-' . $appountment->end_time); ?>">
                                                                    <div class="appo-time2">
                                                                        <?php echo e($appountment->start_time); ?> -
                                                                        <?php echo e($appountment->end_time); ?>

                                                                    </div>
                                                                </label>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        </div>
                                                        <?php $__errorArgs = ['time'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                            <span class="text-danger">
                                                                <?php echo e($message); ?>

                                                            </span>
                                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                                    </div>
                                                </div>
                                                <div class="appoiment-button pt-3">
                                                    <button type="submit" class="btn coman-btn text-white">
                                                        <i class="fa-duotone fa-calendar-days"></i>
                                                        <?php echo e(trans('labels.make_appointment')); ?>

                                                    </button>
                                                </div>
                                            </form>
                                        </div>
                                    </div>
                                <?php endif; ?>
                                <?php if(helper::section_aviable('services', $basicinfo->id, $basicinfo->vendor_id) == 1 && count($services) > 0 && $reorder_section[$i]->name == 'services'): ?>
                                    <div class="service2-sec py-3 reorder-sec" data-name="<?php echo e($reorder_section[$i]->position); ?>">
                                        <h2 class="service2-text text-center pb-4"><?php echo e(trans('labels.my_services')); ?></h2>
                                        <div class="owl-carousel carousel_se_02 owl-theme">
                                            <?php $__currentLoopData = $services; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $service): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <div class="carousel-item-icon text-center carousel-sec">
                                                    <div class="image-hw">
                                                        <img src="<?php echo e(helper::image_path($service->image)); ?>">
                                                    </div>
                                                    <div class="item-cotent2">
                                                        <h4 class="item-title"><?php echo e($service->title); ?></h4>
                                                        <span class="itexm-text"><?php echo e($service->description); ?></span>
                                                        <?php if($service->purchase_link): ?>
                                                        <a href="<?php echo e($service->purchase_link); ?> " target="_blank"
                                                            class="btn coman-btn d-block  mx-auto col-lg-6 col-6 my-4 text-white">
                                                            <?php echo e($service->link_title); ?>

                                                            <i class="fa-duotone fa-angles-right"></i>
                                                        </a>
                                                        <?php endif; ?>
                                                    </div>
                                                </div>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </div>
                                    </div>
                                <?php endif; ?>
                                <?php if(helper::section_aviable('promotional_videos', $basicinfo->id, $basicinfo->vendor_id) == 1 && count($promotional_videos) > 0 && $reorder_section[$i]->name == 'promotional_videos'): ?>
                                    <div class="promotional_videos2 py-3 reorder-sec" data-name="<?php echo e($reorder_section[$i]->position); ?>">
                                        <h2 class="service2-text text-center pb-4"><?php echo e(trans('labels.promotional_videos')); ?></h2>
                                        <div class="owl-carousel carousel_se_02 owl-theme">
                                            <?php $__currentLoopData = $promotional_videos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $video): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <iframe src="<?php echo e($video->link); ?>" allowfullscreen="true"></iframe>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </div>
                                    </div>
                                <?php endif; ?>
                                <?php if(helper::section_aviable('testimonials', $basicinfo->id, $basicinfo->vendor_id) == 1 && count($testimonials) > 0 && $reorder_section[$i]->name == 'testimonials'): ?>
                                    <div class="testimonial2-sec py-3 reorder-sec" data-name="<?php echo e($reorder_section[$i]->position); ?>">
                                        <h2 class="testimonial2-text text-center pb-4"><?php echo e(trans('labels.testimonials')); ?>

                                        </h2>
                                        <div id="carouselExampleFade" class="carousel-fade" data-bs-ride="carousel"
                                            data-bs-intervel="500">
                                            <div class="carousel-inner">
                                                <?php $__currentLoopData = $testimonials; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $testimonial): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <div class="carousel-item <?php echo e($key == 0 ? 'active' : ''); ?>">
                                                        <div class="text-center carousel2-sec">
                                                            <img src="<?php echo e(helper::image_path($testimonial->image)); ?>">
                                                            <p class="itexm-text"><?php echo e($testimonial->review); ?></p>
                                                            <div class="d-flex justify-content-center">
                                                                <?php for($s = 1; $s <= 5; $s++): ?>
                                                                    <p
                                                                        class=" <?php echo e($s <= $testimonial->rating ? 'text-warning' : 'text-secondary'); ?> m-1">
                                                                        <i class="fa-solid fa-star"></i>
                                                                    </p>
                                                                <?php endfor; ?>
                                                            </div>
                                                        </div>
                                                    </div>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </div>
                                        </div>
                                    </div>
                                <?php endif; ?>
                                <?php if(helper::section_aviable('social_links', $basicinfo->id, $basicinfo->vendor_id) == 1 && count($socialinfo) > 0 && $reorder_section[$i]->name == 'social_links'): ?>
                                    <div class="social2-sec py-3 reorder-sec" data-name="<?php echo e($reorder_section[$i]->position); ?>">
                                        <h2 class="social2-text pb-3 text-center"><?php echo e(trans('labels.social')); ?></h2>
                                        <div class="row">
                                            <div class="social2-icon text-center">
                                                <?php $__currentLoopData = $socialinfo; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $social): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <?php if($social->type == 2): ?>
                                                        <?php if($social->title == 'Address'): ?>
                                                            <a href="https://www.google.com/maps/place/<?php echo e($social->contact_info); ?>"
                                                                class="<?php echo e(helper::get_icon_color($social->title)); ?>"
                                                                target="_blank">
                                                                <?php echo $social->icon; ?>

                                                            </a>
                                                        <?php elseif($social->title == 'Phone'): ?>
                                                            <a href="tel:<?php echo e($social->contact_info); ?>"
                                                                class="<?php echo e(helper::get_icon_color($social->title)); ?>"
                                                                target="_blank">
                                                                <?php echo $social->icon; ?>

                                                            </a>
                                                        <?php elseif($social->title == 'Email'): ?>
                                                            <a href="mailto:<?php echo e($social->contact_info); ?>"
                                                                class="<?php echo e(helper::get_icon_color($social->title)); ?>"
                                                                target="_blank">
                                                                <?php echo $social->icon; ?>

                                                            </a>
                                                        <?php else: ?>
                                                            <a href="<?php echo e($social->contact_info); ?>"
                                                                class="<?php echo e(helper::get_icon_color($social->title)); ?>"
                                                                target="_blank">
                                                                <?php echo $social->icon; ?>

                                                            </a>
                                                        <?php endif; ?>
                                                    <?php endif; ?>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </div>
                                        </div>
                                    </div>
                                <?php endif; ?>
                                <?php
                                    $max_index = $reorder_section[$i]->position;
                                ?>
                            <?php endfor; ?>
                            <div class="more2-sec py-3 reorder-sec" data-name="<?php echo e($max_index+1); ?>">
                                <h2 class="more2-text mb-3 text-center"><?php echo e(trans('labels.more')); ?></h2>
                                
                                
                                <a class="btn coman-btn mx-auto d-block col-lg-6 col-sm-6 mb-4 text-white"
                                    id="add_contact">
                                    <i class="fa-solid fa-address-book"></i>
                                    <?php echo e(trans('labels.add_contact')); ?>

                                </a>
                            </div>
                            <div class="contactus2-sec py-3 reorder-sec" data-name="<?php echo e($max_index+2); ?>" id="contact_inquiries">
                                <h2 class="contactus2-text mb-3 text-center"><?php echo e(trans('labels.contact_inquiries')); ?></h2>
                                <form class="row justify-content-center" action="<?php echo e(URL::to($basicinfo->slug . '/store_inquiry-' . $basicinfo->id)); ?>" method="post">
                                    <?php echo csrf_field(); ?>
                                    <div class="form-group col-sm-6">
                                        <label for="name" class="form-label"><?php echo e(trans('labels.name')); ?></label>
                                        <input type="text" id="name" name="name" class="form-control" placeholder="<?php echo e(trans('labels.name')); ?>">
                                        <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><span class="text-danger"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                    <div class="form-group col-sm-6">
                                        <label for="mobile" class="form-label"><?php echo e(trans('labels.mobile')); ?></label>
                                        <input type="text" id="mobile" name="mobile" class="form-control" placeholder="<?php echo e(trans('labels.mobile')); ?>">
                                        <?php $__errorArgs = ['mobile'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><span class="text-danger"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                    <div class="form-group">
                                        <label for="email" class="form-label"><?php echo e(trans('labels.email')); ?></label>
                                        <input type="email" id="email" name="email" class="form-control" placeholder="<?php echo e(trans('labels.email')); ?>">
                                        <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><span class="text-danger"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                    <div class="form-group">
                                        <label for="message" class="form-label"><?php echo e(trans('labels.message')); ?></label>
                                        <textarea id="message" name="message" class="form-control" rows="5" placeholder="<?php echo e(trans('labels.message')); ?>"></textarea>
                                        <?php $__errorArgs = ['message'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><span class="text-danger"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                    <button type="submit" class="btn text-white coman-btn w-auto"><?php echo e(trans('labels.submit')); ?></button>
                                </form>
                                <ol id="contact"></ol>
                            </div>
                            <div class="footer py-3 reorder-sec text-center" data-name="<?php echo e($max_index+3); ?>">
                                <p><?php echo e($basicinfo->copyright); ?></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <script src=" <?php echo e(url('storage/web-assets/js/jquery.js')); ?>"></script>
    <script src="<?php echo e(url('storage/web-assets/js/bootstrap/bootstrap.bundle.min.js')); ?> "></script>
    <script src="<?php echo e(url('storage/web-assets/js/owl/owl.carousel.min.js')); ?> "></script>
    <script src="<?php echo e(url('storage/web-assets/js/custom.js')); ?>"></script>
    <script src="<?php echo e(url('storage/web-assets/js/jquery.redirect.js')); ?>"></script>
    <script src="https://www.jqueryscript.net/demo/jQuery-Plugin-For-Creating-QR-Codes-On-Your-Website-ClassyQR/js/jquery.classyqr.js"></script>
    <script>
        let rtl = <?php echo e($basicinfo->web_layout == 1 ? 'false' : 'true'); ?>;

		$(document).ready(function() {
			if(!$('#emailaddress').text() || !$('#contactnumber').text()) {
				$('#add_contact').parent().remove()
			} else {
				$('#add_contact').click(function() {
            		$.redirect("<?php echo e(route("add-to-addressbook")); ?>", {
                		_token: '<?php echo e(csrf_token()); ?>',
                		number: $('#contactnumber').text(),
                		email: $('#emailaddress').text(),
                		name: '<?php echo e($basicinfo->title); ?>',
                		url: $('#website').attr('href'),
           			}, "POST", "_blank");    
        		});
            }
		});
    </script>
</body>

</html>
<?php /**PATH /home/reisycard.com/public_html/vcard/resources/views/web/theme2/index.blade.php ENDPATH**/ ?>